.css-map>li a,.css-map>li a:hover,#map-tooltip,.cssmap-tooltip-content{
    background:#111;
    background:rgba(0,0,0,.8);
    color:#eee;
    font:12px lucida grande,Arial,sans-serif;
    padding:.5em 1.2em;
    text-align:center;
    text-shadow:0 1px 0 #000;
    white-space:nowrap;
    -moz-border-radius:.6em;
    -ms-border-radius:.6em;
    -webkit-border-radius:.6em;
    border-radius:.6em
}
.m1450 .css-map>li a,.m1280 .css-map>li a{
    font-size:14px
}
.m650 .css-map>li a,.m540 .css-map>li a{
    font-size:11px
}
.m430 .css-map>li a,.m320 .css-map>li a{
    font-size:10px
}
.m250 .css-map>li a,.m210 .css-map>li a{
    font-size:9px!important
}
.css-map>li a .tooltip-arrow{
    bottom:-5px;
    border:solid;
    border-color:#111 transparent;
    border-color:rgba(0,0,0,.8) transparent;
    border-width:5px 5px 0;
    margin-left:-5px
}
.css-map>li a.tooltip-right .tooltip-arrow{
    margin-right:-5px
}
.css-map>li a.tooltip-top .tooltip-arrow{
    border-width:0 5px 5px;
    top:-5px
}
.css-map .active-region a{
    background-color:#111
}
.css-map .active-region a .tooltip-arrow{
    border-color:#111 transparent
}
.map-visible-list a{
}
.map-visible-list a:hover,.map-visible-list a:focus,.map-visible-list li.focus a{
}
.map-visible-list a:active,.map-visible-list li.active-region a{
}
.map-loader{
    background:#111;
    background:rgba(0,0,0,.8);
    color:#eee;
    font:14px lucida grande,Arial,sans-serif;
    padding:.6em 1.2em;
    text-shadow:0 1px 0 #000;
    -moz-border-radius:.6em;
    -ms-border-radius:.6em;
    -webkit-border-radius:.6em;
    border-radius:.6em
}
.m1450 .map-loader,.m1280 .map-loader{
    font-size:16px
}
.m540 .map-loader{
    font-size:12px
}
.m430 .map-loader,.m320 .map-loader{
    font-size:11px
}
.m250 .map-loader,.m210 .map-loader{
    font-size:10px
}
.map-search-link{
}
.map-search-link:hover,a.map-search-link:focus{
}
.m430 .map-search-link,.m320 .map-search-link{
}
.css-map-container{
    margin:0 auto!important;
    overflow:hidden;
    padding:0!important;
    position:relative
}
.css-map-container *{
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box
}
.css-map{
    display:block;
    left:0;
    margin:0!important;
    list-style:none;
    padding:0!important;
    position:relative
}
.css-map>li{
    height:0;
    width:0
}
.css-map>li a{
    height:auto;
    margin:-9999px 0 0;
    position:absolute;
    text-decoration:none;
    width:auto;
    z-index:89
}
.css-map>li a:focus{
    outline:0
}
.css-map-container span{
    display:block;
    height:0;
    left:0;
    position:absolute;
    top:-9999px;
    width:0
}
.css-map>li a.tooltip-right{
    left:auto;
    right:0;
    width:auto
}
.css-map>li a .tooltip-arrow{
    left:50%;
    top:auto
}
.css-map>li a.tooltip-middle .tooltip-arrow{
    display:none
}
.css-map>li a.tooltip-top .tooltip-arrow{
    bottom:auto
}
.css-map>li a.tooltip-right .tooltip-arrow{
    left:auto
}
#map-tooltip{
    position:absolute;
    z-index:999
}
.css-map-container .cities{
    top:0;
    z-index:88
}
.css-map .bg{
    padding:10px
}
.css-map .active-region .bg{
    z-index:87
}
.css-map .m{
    cursor:pointer;
    z-index:99
}
.css-map .m span{
    z-index:89
}
.map-visible-list{
    clear:both;
    overflow:hidden
}
span.map-loader{
    height:auto;
    position:absolute;
    text-align:center;
    width:auto;
    z-index:90
}
.c1 .s1{
    height:.1em;
    left:9.5em;
    top:5.7em;
    width:.1em
}
.c1 .s2{
    height:.4em;
    left:9.3em;
    top:5.8em;
    width:.3em
}
.c1 .s3{
    height:.3em;
    left:9.2em;
    top:6em;
    width:.3em
}
.c1 .s4{
    height:.2em;
    left:8.2em;
    top:6.5em;
    width:.6em
}
.c1 .s5{
    height:.1em;
    left:8.1em;
    top:6.4em;
    width:.8em
}
.c1 .s6{
    height:.4em;
    left:8em;
    top:6em;
    width:1em
}
.c1 .s7{
    height:.5em;
    left:8em;
    top:5.5em;
    width:1.2em
}
.c1 .s8{
    height:.2em;
    left:9.6em;
    top:4.8em;
    width:.1em
}
.c1 .s9{
    height:.4em;
    left:9.5em;
    top:4.8em;
    width:.1em
}
.c1 .s10{
    height:.5em;
    left:9.3em;
    top:4.8em;
    width:.2em
}
.c1 .s11{
    height:.7em;
    left:9.2em;
    top:4.7em;
    width:.1em
}
.c1 .s12{
    height:.9em;
    left:7.9em;
    top:4.6em;
    width:1.3em
}
.c1 .s13{
    height:1em;
    left:7.8em;
    top:4.4em;
    width:1.3em
}
.c1 .s14{
    height:.1em;
    left:7.5em;
    top:3.8em;
    width:.5em
}
.c1 .s15{
    height:.1em;
    left:7.1em;
    top:3.9em;
    width:.9em
}
.c1 .s16{
    height:.6em;
    left:6.8em;
    top:4.3em;
    width:.1em
}
.c1 .s17{
    height:1em;
    left:7em;
    top:4.1em;
    width:.1em
}
.c1 .s18{
    height:.8em;
    left:6.9em;
    top:4.2em;
    width:2.1em
}
.c1 .s19{
    height:1.2em;
    left:7.1em;
    top:4em;
    width:1.8em
}
.c2 .s1{
    height:.1em;
    left:11.7em;
    top:.6em;
    width:.1em
}
.c2 .s2{
    height:.1em;
    left:11.5em;
    top:.7em;
    width:.5em
}
.c2 .s3{
    height:.2em;
    left:11.4em;
    top:.8em;
    width:.6em
}
.c2 .s4{
    height:.1em;
    left:9.7em;
    top:.6em;
    width:.3em
}
.c2 .s5{
    height:.1em;
    left:9.8em;
    top:.7em;
    width:.4em
}
.c2 .s6{
    height:.1em;
    left:9.8em;
    top:.8em;
    width:.7em
}
.c2 .s7{
    height:.1em;
    left:9.8em;
    top:.9em;
    width:.8em
}
.c2 .s8{
    height:.3em;
    left:9.6em;
    top:1.6em;
    width:.1em
}
.c2 .s9{
    height:.4em;
    left:9.7em;
    top:1.6em;
    width:.1em
}
.c2 .s10{
    height:.2em;
    left:13.9em;
    top:1.2em;
    width:.1em
}
.c2 .s11{
    height:1.5em;
    left:13.7em;
    top:1em;
    width:.2em
}
.c2 .s12{
    height:1.6em;
    left:13.6em;
    top:1em;
    width:.1em
}
.c2 .s13{
    height:1.9em;
    left:13.2em;
    top:1em;
    width:.4em
}
.c2 .s14{
    height:1.1em;
    left:9.7em;
    top:2.1em;
    width:3.8em
}
.c2 .s15{
    height:.9em;
    left:9.6em;
    top:2.4em;
    width:3.8em
}
.c2 .s16{
    height:.1em;
    left:9.3em;
    top:3.2em;
    width:.1em
}
.c2 .s17{
    height:.5em;
    left:9.4em;
    top:3.1em;
    width:.1em
}
.c2 .s18{
    height:.6em;
    left:9.5em;
    top:3em;
    width:3.8em
}
.c2 .s19{
    height:2.9em;
    left:9.8em;
    top:1em;
    width:3.4em
}
.c2 .s20{
    height:.1em;
    left:12.4em;
    top:5.7em;
    width:.4em
}
.c2 .s21{
    height:.2em;
    left:11.8em;
    top:5.5em;
    width:1.6em
}
.c2 .s22{
    height:.2em;
    left:11.6em;
    top:5.3em;
    width:1.8em
}
.c2 .s23{
    height:.2em;
    left:11.5em;
    top:5.1em;
    width:1.5em
}
.c2 .s24{
    height:.1em;
    left:10.8em;
    top:5em;
    width:2.1em
}
.c2 .s25{
    height:.1em;
    left:10.7em;
    top:4.9em;
    width:2.2em
}
.c2 .s26{
    height:.1em;
    left:10.6em;
    top:4.8em;
    width:2.2em
}
.c2 .s27{
    height:.1em;
    left:9.7em;
    top:4.8em;
    width:.1em
}
.c2 .s28{
    height:.1em;
    left:9.3em;
    top:4.7em;
    width:3.5em
}
.c2 .s29{
    height:.3em;
    left:9.2em;
    top:4.4em;
    width:3.5em
}
.c2 .s30{
    height:1.1em;
    left:9.1em;
    top:3.5em;
    width:.1em
}
.c2 .s31{
    height:.2em;
    left:9em;
    top:4.2em;
    width:3.8em
}
.c2 .s32{
    height:.1em;
    left:8.6em;
    top:3.8em;
    width:.3em
}
.c2 .s33{
    height:.2em;
    left:8.5em;
    top:3.6em;
    width:4.8em
}
.c2 .s34{
    height:.6em;
    left:8.9em;
    top:3.6em;
    width:4em
}
.c3 .s1{
    height:.1em;
    left:14.3em;
    top:4.7em;
    width:.2em
}
.c3 .s2{
    height:.1em;
    left:13.5em;
    top:4.7em;
    width:.2em
}
.c3 .s3{
    height:.2em;
    left:13.2em;
    top:4.9em;
    width:.2em
}
.c3 .s4{
    height:.3em;
    left:13.4em;
    top:4.8em;
    width:.4em
}
.c3 .s5{
    height:.5em;
    left:13.8em;
    top:4.8em;
    width:.8em
}
.c3 .s6{
    height:.4em;
    left:13.4em;
    top:5.3em;
    width:1.8em
}
.c3 .s7{
    height:.1em;
    left:12.8em;
    top:5.7em;
    width:2.4em
}
.c3 .s8{
    height:.1em;
    left:12.7em;
    top:5.8em;
    width:2.5em
}
.c3 .s9{
    height:.2em;
    left:15.2em;
    top:6em;
    width:.3em
}
.c3 .s10{
    height:.3em;
    left:12.5em;
    top:5.9em;
    width:2.7em
}
.c3 .s11{
    height:.3em;
    left:12.4em;
    top:6em;
    width:2.6em
}
.c3 .s12{
    height:.1em;
    left:13.2em;
    top:7.3em;
    width:1.1em
}
.c3 .s13{
    height:.1em;
    left:13.2em;
    top:7.2em;
    width:1.2em
}
.c3 .s14{
    height:.1em;
    left:13.2em;
    top:7.1em;
    width:1.3em
}
.c3 .s15{
    height:.1em;
    left:13.1em;
    top:7em;
    width:1.5em
}
.c3 .s16{
    height:.1em;
    left:13em;
    top:6.9em;
    width:1.6em
}
.c3 .s17{
    height:.2em;
    left:12.2em;
    top:6.7em;
    width:2.4em
}
.c3 .s18{
    height:.7em;
    left:12.1em;
    top:6.1em;
    width:2.3em
}
.c4 .s1{
    height:.1em;
    left:8.9em;
    top:.7em;
    width:.2em
}
.c4 .s2{
    height:.1em;
    left:8.8em;
    top:.8em;
    width:.4em
}
.c4 .s3{
    height:.2em;
    left:8.6em;
    top:.9em;
    width:.5em
}
.c4 .s4{
    height:.2em;
    left:8.2em;
    top:1.1em;
    width:.1em
}
.c4 .s5{
    height:.5em;
    left:7.8em;
    top:1em;
    width:.4em
}
.c4 .s6{
    height:.1em;
    left:9.2em;
    top:1.3em;
    width:.3em
}
.c4 .s7{
    height:.5em;
    left:9.1em;
    top:1.4em;
    width:.3em
}
.c4 .s8{
    height:.1em;
    left:9.7em;
    top:2em;
    width:.1em
}
.c4 .s9{
    height:.5em;
    left:8.1em;
    top:1.9em;
    width:1.6em
}
.c4 .s10{
    height:1em;
    left:7.9em;
    top:2em;
    width:1.7em
}
.c4 .s11{
    height:.8em;
    left:7.8em;
    top:2.3em;
    width:1.7em
}
.c4 .s12{
    height:.1em;
    left:6.7em;
    top:2.2em;
    width:.3em
}
.c4 .s13{
    height:.2em;
    left:6.6em;
    top:2.3em;
    width:.5em
}
.c4 .s14{
    height:.1em;
    left:7.2em;
    top:2.5em;
    width:.1em
}
.c4 .s15{
    height:1.1em;
    left:7.7em;
    top:2.4em;
    width:1.6em
}
.c4 .s16{
    height:.3em;
    left:9.2em;
    top:3.3em;
    width:.2em
}
.c4 .s17{
    height:1.1em;
    left:7.6em;
    top:2.5em;
    width:1.5em
}
.c4 .s18{
    height:.5em;
    left:7.1em;
    top:2.7em;
    width:2.3em
}
.c4 .s19{
    height:1.2em;
    left:7.3em;
    top:2.6em;
    width:1.2em
}
.c4 .s20{
    height:.4em;
    left:7.1em;
    top:3.5em;
    width:.4em
}
.c4 .s21{
    height:.1em;
    left:8em;
    top:3.8em;
    width:.6em
}
.c4 .s22{
    height:.1em;
    left:8.4em;
    top:3.9em;
    width:.5em
}
.c5 .s1{
    height:.2em;
    left:7.1em;
    top:.9em;
    width:.1em
}
.c5 .s2{
    height:.5em;
    left:7em;
    top:.8em;
    width:.1em
}
.c5 .s3{
    height:1em;
    left:6.9em;
    top:.7em;
    width:.1em
}
.c5 .s4{
    height:1.5em;
    left:6.7em;
    top:.6em;
    width:.2em
}
.c5 .s5{
    height:1.6em;
    left:6.4em;
    top:.6em;
    width:.3em
}
.c5 .s6{
    height:1.7em;
    left:6.3em;
    top:.6em;
    width:.1em
}
.c5 .s7{
    height:1.7em;
    left:6.1em;
    top:.7em;
    width:.2em
}
.c5 .s8{
    height:.1em;
    left:5.2em;
    top:.5em;
    width:.8em
}
.c5 .s9{
    height:.1em;
    left:5em;
    top:.6em;
    width:1.1em
}
.c5 .s10{
    height:2em;
    left:4.3em;
    top:.7em;
    width:1.8em
}
.c5 .s11{
    height:2.6em;
    left:4em;
    top:.8em;
    width:1.5em
}
.c5 .s12{
    height:2.6em;
    left:3.9em;
    top:.9em;
    width:1.3em
}
.c5 .s13{
    height:2.6em;
    left:3.7em;
    top:1.1em;
    width:1.1em
}
.c5 .s14{
    height:2.6em;
    left:3.5em;
    top:1.2em;
    width:1.1em
}
.c5 .s15{
    height:.2em;
    left:.5em;
    top:2.2em;
    width:.2em
}
.c5 .s16{
    height:.2em;
    left:.7em;
    top:2.3em;
    width:.9em
}
.c5 .s17{
    height:.1em;
    left:1.3em;
    top:1.6em;
    width:.2em
}
.c5 .s18{
    height:.7em;
    left:1.2em;
    top:1.7em;
    width:.5em
}
.c5 .s19{
    height:1em;
    left:1.7em;
    top:1.4em;
    width:.2em
}
.c5 .s20{
    height:1.1em;
    left:1.9em;
    top:1.2em;
    width:.2em
}
.c5 .s21{
    height:1.2em;
    left:2.1em;
    top:1.1em;
    width:.3em
}
.c5 .s22{
    height:1.8em;
    left:2.4em;
    top:1.1em;
    width:.1em
}
.c5 .s23{
    height:2.6em;
    left:2.5em;
    top:1.1em;
    width:.1em
}
.c5 .s24{
    height:2.7em;
    left:2.6em;
    top:1.2em;
    width:.1em
}
.c5 .s25{
    height:2.8em;
    left:2.7em;
    top:1.3em;
    width:.1em
}
.c5 .s26{
    height:3em;
    left:2.8em;
    top:1.3em;
    width:.1em
}
.c5 .s27{
    height:3em;
    left:2.9em;
    top:1.4em;
    width:.2em
}
.c5 .s28{
    height:3.2em;
    left:3.1em;
    top:1.4em;
    width:1.4em
}
.c5 .s29{
    height:.4em;
    left:3.2em;
    top:4.3em;
    width:1.4em
}
.c5 .s30{
    height:.2em;
    left:3.9em;
    top:4.8em;
    width:.3em
}
.c5 .s31{
    height:.3em;
    left:3.4em;
    top:4.5em;
    width:1.6em
}
.c5 .s32{
    height:.3em;
    left:4.9em;
    top:4.6em;
    width:.2em
}
.c5 .s33{
    height:.2em;
    left:4em;
    top:4.9em;
    width:.3em
}
.c5 .s34{
    height:.2em;
    left:1.1em;
    top:4.3em;
    width:.2em
}
.c6 .s1{
    height:.4em;
    left:4.1em;
    top:5.2em;
    width:.1em
}
.c6 .s2{
    height:.7em;
    left:4.2em;
    top:5.1em;
    width:.1em
}
.c6 .s3{
    height:1em;
    left:4.3em;
    top:4.9em;
    width:.1em
}
.c6 .s4{
    height:1.2em;
    left:4.4em;
    top:4.8em;
    width:.2em
}
.c6 .s5{
    height:.4em;
    left:6em;
    top:5.4em;
    width:.1em
}
.c6 .s6{
    height:.8em;
    left:5.8em;
    top:5.4em;
    width:.2em
}
.c6 .s7{
    height:1em;
    left:5.6em;
    top:5.3em;
    width:.2em
}
.c6 .s8{
    height:1.2em;
    left:5.5em;
    top:5.3em;
    width:.1em
}
.c6 .s9{
    height:1.6em;
    left:5.4em;
    top:5.1em;
    width:.1em
}
.c6 .s10{
    height:1.8em;
    left:5.3em;
    top:5em;
    width:.1em
}
.c6 .s11{
    height:1.9em;
    left:5.2em;
    top:5em;
    width:.1em
}
.c6 .s12{
    height:.5em;
    left:4.5em;
    top:6.7em;
    width:.1em
}
.c6 .s13{
    height:2.8em;
    left:4.6em;
    top:4.8em;
    width:.2em
}
.c6 .s14{
    height:2.9em;
    left:4.7em;
    top:4.9em;
    width:.5em
}
.m210{
    width:210px
}
.m210 .continents,.m210 .continents .bg,.m210 .continents-cities{
    background:transparent url(continents-210.png) no-repeat 0 0
}
.m210 .continents,.m210 .continents-cities{
    height:105px;
    width:210px
}
.m210 .continents-cities{
    background-position:-220px 0
}
.m210 .continents .m{
    margin:9997px 0 0
}
.m210 .continents .m span{
    font-size:13px!important;
    padding:0 1px 1px 0
}
.m210 .continents .bg{
    padding:5px
}
.m210 .c1.focus .bg,.m210 .c1.active-region .bg{
    height:38px;
    left:83px;
    top:43px;
    width:38px
}
.m210 .c1.focus .bg{
    background-position:-106px -225px
}
.m210 .c1.active-region .bg{
    background-position:-326px -225px
}
.m210 .c2.focus .bg,.m210 .c2.active-region .bg{
    height:67px;
    left:106px;
    top:1px;
    width:71px
}
.m210 .c2.focus .bg{
    background-position:-5px -145px
}
.m210 .c2.active-region .bg{
    background-position:-225px -145px
}
.m210 .c3.focus .bg,.m210 .c3.active-region .bg{
    height:34px;
    left:153px;
    top:55px;
    width:44px
}
.m210 .c3.focus .bg{
    background-position:-46px -229px
}
.m210 .c3.active-region .bg{
    background-position:-266px -229px
}
.m210 .c4.focus .bg,.m210 .c4.active-region .bg{
    height:42px;
    left:82px;
    top:3px;
    width:41px
}
.m210 .c4.focus .bg{
    background-position:-160px -220px
}
.m210 .c4.active-region .bg{
    background-position:-380px -220px
}
.m210 .c5.focus .bg,.m210 .c5.active-region .bg{
    height:59px;
    left:2px;
    top:0;
    width:88px
}
.m210 .c5.focus .bg{
    background-position:-95px -146px
}
.m210 .c5.active-region .bg{
    background-position:-315px -146px
}
.m210 .c6.focus .bg,.m210 .c6.active-region .bg{
    height:39px;
    left:49px;
    top:56px;
    width:26px
}
.m210 .c6.focus .bg{
    background-position:-5px -227px
}
.m210 .c6.active-region .bg{
    background-position:-225px -227px
}
.m210 .c1 a{
    left:110px;
    top:61px
}
.m210 .c1 a.tooltip-left .tooltip-arrow{
    left:110px
}
.m210 .c2 a{
    left:145px;
    top:34px
}
.m210 .c2 a.tooltip-right .tooltip-arrow{
    right:65px
}
.m210 .c3 a{
    left:170px;
    top:80px
}
.m210 .c3 a.tooltip-right .tooltip-arrow{
    right:40px
}
.m210 .c4 a{
    left:107px;
    top:40px
}
.m210 .c4 a.tooltip-left .tooltip-arrow{
    left:107px
}
.m210 .c5 a{
    left:48px;
    top:40px
}
.m210 .c5 a.tooltip-left .tooltip-arrow{
    left:48px
}
.m210 .c6 a{
    left:67px;
    top:73px
}
.m210 .c6 a.tooltip-left .tooltip-arrow{
    left:67px
}
.m250{
    width:250px
}
.m250 .continents,.m250 .continents .bg,.m250 .continents-cities{
    background:transparent url(continents-250.png) no-repeat 0 0
}
.m250 .continents,.m250 .continents-cities{
    height:130px;
    width:250px
}
.m250 .continents-cities{
    background-position:-260px 0
}
.m250 .continents .m{
    margin:9998px 0 0 -3px
}
.m250 .continents .m span{
    font-size:16px!important;
    padding:0 1px 1px 0
}
.m250 .continents .bg{
    padding:5px
}
.m250 .c1.focus .bg,.m250 .c1.active-region .bg{
    height:46px;
    left:100px;
    top:55px;
    width:46px
}
.m250 .c1.focus .bg{
    background-position:-119px -273px
}
.m250 .c1.active-region .bg{
    background-position:-379px -273px
}
.m250 .c2.focus .bg,.m250 .c2.active-region .bg{
    height:82px;
    left:128px;
    top:4px;
    width:87px
}
.m250 .c2.focus .bg{
    background-position:-5px -181px
}
.m250 .c2.active-region .bg{
    background-position:-265px -181px
}
.m250 .c3.focus .bg,.m250 .c3.active-region .bg{
    height:42px;
    left:186px;
    top:70px;
    width:54px
}
.m250 .c3.focus .bg{
    background-position:-51px -280px
}
.m250 .c3.active-region .bg{
    background-position:-311px -280px
}
.m250 .c4.focus .bg,.m250 .c4.active-region .bg{
    height:51px;
    left:98px;
    top:6px;
    width:50px
}
.m250 .c4.focus .bg{
    background-position:-180px -268px
}
.m250 .c4.active-region .bg{
    background-position:-440px -268px
}
.m250 .c5.focus .bg,.m250 .c5.active-region .bg{
    height:73px;
    left:0;
    top:2px;
    width:108px
}
.m250 .c5.focus .bg{
    background-position:-122px -181px
}
.m250 .c5.active-region .bg{
    background-position:-382px -181px
}
.m250 .c6.focus .bg,.m250 .c6.active-region .bg{
    height:48px;
    left:58px;
    top:71px;
    width:32px
}
.m250 .c6.focus .bg{
    background-position:-5px -278px
}
.m250 .c6.active-region .bg{
    background-position:-265px -278px
}
.m250 .c1 a{
    left:132px;
    top:76px
}
.m250 .c1 a.tooltip-left .tooltip-arrow{
    left:132px
}
.m250 .c2 a{
    left:171px;
    top:42px
}
.m250 .c2 a.tooltip-right .tooltip-arrow{
    right:79px
}
.m250 .c3 a{
    left:206px;
    top:100px
}
.m250 .c3 a.tooltip-right .tooltip-arrow{
    right:44px
}
.m250 .c4 a{
    left:128px;
    top:48px
}
.m250 .c4 a.tooltip-left .tooltip-arrow{
    left:128px
}
.m250 .c5 a{
    left:55px;
    top:48px
}
.m250 .c5 a.tooltip-left .tooltip-arrow{
    left:55px
}
.m250 .c6 a{
    left:79px;
    top:91px
}
.m250 .c6 a.tooltip-left .tooltip-arrow{
    left:79px
}
.m320{
    width:320px
}
.m320 .continents,.m320 .continents .bg,.m320 .continents-cities{
    background:transparent url(continents-320.png) no-repeat 0 0
}
.m320 .continents,.m320 .continents-cities{
    height:165px;
    width:320px
}
.m320 .continents-cities{
    background-position:-330px 0
}
.m320 .continents .m{
    margin:9999px 0 0
}
.m320 .continents .m span{
    font-size:20px!important
}
.m320 .c1.focus .bg,.m320 .c1.active-region .bg{
    height:58px;
    left:126px;
    top:66px;
    width:58px
}
.m320 .c1.focus .bg{
    background-position:-170px -341px
}
.m320 .c1.active-region .bg{
    background-position:-520px -341px
}
.m320 .c2.focus .bg,.m320 .c2.active-region .bg{
    height:103px;
    left:160px;
    top:2px;
    width:109px
}
.m320 .c2.focus .bg{
    background-position:-6px -210px
}
.m320 .c2.active-region .bg{
    background-position:-356px -210px
}
.m320 .c3.focus .bg,.m320 .c3.active-region .bg{
    height:53px;
    left:233px;
    top:85px;
    width:67px
}
.m320 .c3.focus .bg{
    background-position:-76px -343px
}
.m320 .c3.active-region .bg{
    background-position:-426px -343px
}
.m320 .c4.focus .bg,.m320 .c4.active-region .bg{
    height:64px;
    left:123px;
    top:5px;
    width:62px
}
.m320 .c4.focus .bg{
    background-position:-259px -336px
}
.m320 .c4.active-region .bg{
    background-position:-609px -336px
}
.m320 .c5.focus .bg,.m320 .c5.active-region .bg{
    height:91px;
    left:0;
    top:0;
    width:135px
}
.m320 .c5.focus .bg{
    background-position:-154px -211px
}
.m320 .c5.active-region .bg{
    background-position:-504px -211px
}
.m320 .c6.focus .bg,.m320 .c6.active-region .bg{
    height:60px;
    left:72px;
    top:86px;
    width:40px
}
.m320 .c6.focus .bg{
    background-position:-6px -342px
}
.m320 .c6.active-region .bg{
    background-position:-356px -342px
}
.m320 .c1 a{
    left:169px;
    top:96px
}
.m320 .c1 a.tooltip-left .tooltip-arrow{
    left:169px
}
.m320 .c2 a{
    left:218px;
    top:53px
}
.m320 .c2 a.tooltip-right .tooltip-arrow{
    right:102px
}
.m320 .c3 a{
    left:261px;
    top:126px
}
.m320 .c3 a.tooltip-right .tooltip-arrow{
    right:59px
}
.m320 .c4 a{
    left:164px;
    top:62px
}
.m320 .c4 a.tooltip-left .tooltip-arrow{
    left:164px
}
.m320 .c5 a{
    left:69px;
    top:56px
}
.m320 .c5 a.tooltip-left .tooltip-arrow{
    left:69px
}
.m320 .c6 a{
    left:102px;
    top:115px
}
.m320 .c6 a.tooltip-left .tooltip-arrow{
    left:102px
}
.m430{
    width:430px
}
.m430 .continents,.m430 .continents .bg,.m430 .continents-cities{
    background:transparent url(continents-430.png) no-repeat 0 0
}
.m430 .continents,.m430 .continents-cities{
    height:220px;
    width:430px
}
.m430 .continents-cities{
    background-position:-440px 0
}
.m430 .continents .m{
    margin:10000px 0 0 5px
}
.m430 .continents .m span{
    font-size:26px!important;
    padding:0 1px 1px 0
}
.m430 .c1.focus .bg,.m430 .c1.active-region .bg{
    height:75px;
    left:171px;
    top:91px;
    width:75px
}
.m430 .c1.focus .bg{
    background-position:-204px -433px
}
.m430 .c1.active-region .bg{
    background-position:-644px -433px
}
.m430 .c2.focus .bg,.m430 .c2.active-region .bg{
    height:133px;
    left:216px;
    top:8px;
    width:141px
}
.m430 .c2.focus .bg{
    background-position:-4px -266px
}
.m430 .c2.active-region .bg{
    background-position:-444px -266px
}
.m430 .c3.focus .bg,.m430 .c3.active-region .bg{
    height:68px;
    left:311px;
    top:115px;
    width:87px
}
.m430 .c3.focus .bg{
    background-position:-85px -431px
}
.m430 .c3.active-region .bg{
    background-position:-525px -431px
}
.m430 .c4.focus .bg,.m430 .c4.active-region .bg{
    height:83px;
    left:168px;
    top:12px;
    width:81px
}
.m430 .c4.focus .bg{
    background-position:-310px -425px
}
.m430 .c4.active-region .bg{
    background-position:-750px -425px
}
.m430 .c5.focus .bg,.m430 .c5.active-region .bg{
    height:118px;
    left:8px;
    top:5px;
    width:175px
}
.m430 .c5.focus .bg{
    background-position:-182px -266px
}
.m430 .c5.active-region .bg{
    background-position:-622px -266px
}
.m430 .c6.focus .bg,.m430 .c6.active-region .bg{
    height:77px;
    left:102px;
    top:117px;
    width:51px
}
.m430 .c6.focus .bg{
    background-position:-4px -429px
}
.m430 .c6.active-region .bg{
    background-position:-444px -429px
}
.m430 .c1 a{
    left:225px;
    top:127px
}
.m430 .c1 a.tooltip-right .tooltip-arrow{
    right:205px
}
.m430 .c2 a{
    left:288px;
    top:72px
}
.m430 .c2 a.tooltip-right .tooltip-arrow{
    right:142px
}
.m430 .c3 a{
    left:345px;
    top:166px
}
.m430 .c3 a.tooltip-right .tooltip-arrow{
    right:85px
}
.m430 .c4 a{
    left:218px;
    top:82px
}
.m430 .c4 a.tooltip-left .tooltip-arrow{
    left:218px
}
.m430 .c5 a{
    left:94px;
    top:75px
}
.m430 .c5 a.tooltip-left .tooltip-arrow{
    left:94px
}
.m430 .c6 a{
    left:138px;
    top:151px
}
.m430 .c6 a.tooltip-left .tooltip-arrow{
    left:138px
}
.m540{
    width:540px
}
.m540 .continents,.m540 .continents .bg,.m540 .continents-cities{
    background:transparent url(../img/continents-540.webp) no-repeat 0 0
}
.m540 .continents,.m540 .continents-cities{
    height:280px;
    width:540px
}
.m540 .continents-cities{
    background-position:-550px 0
}
.m540 .continents .m{
    margin:10002px 0 0 3px
}
.m540 .continents .m span{
    font-size:33px!important;
    padding:0 1px 1px 0
}
.m540 .c1.focus .bg,.m540 .c1.active-region .bg{
    height:95px;
    left:217px;
    top:119px;
    width:95px
}
.m540 .c1.focus .bg{
    background-position:-250px -524px
}
.m540 .c1.active-region .bg{
    background-position:-800px -524px
}
.m540 .c2.focus .bg,.m540 .c2.active-region .bg{
    height:169px;
    left:274px;
    top:14px;
    width:179px
}
.m540 .c2.focus .bg{
    background-position:-4px -326px
}
.m540 .c2.active-region .bg{
    background-position:-554px -326px
}
.m540 .c3.focus .bg,.m540 .c3.active-region .bg{
    height:86px;
    left:395px;
    top:150px;
    width:111px
}
.m540 .c3.focus .bg{
    background-position:-97px -525px
}
.m540 .c3.active-region .bg{
    background-position:-647px -525px
}
.m540 .c4.focus .bg,.m540 .c4.active-region .bg{
    height:105px;
    left:213px;
    top:18px;
    width:103px
}
.m540 .c4.focus .bg{
    background-position:-375px -512px
}
.m540 .c4.active-region .bg{
    background-position:-925px -512px
}
.m540 .c5.focus .bg,.m540 .c5.active-region .bg{
    height:150px;
    left:10px;
    top:10px;
    width:222px
}
.m540 .c5.focus .bg{
    background-position:-231px -326px
}
.m540 .c5.active-region .bg{
    background-position:-781px -326px
}
.m540 .c6.focus .bg,.m540 .c6.active-region .bg{
    height:98px;
    left:130px;
    top:152px;
    width:65px
}
.m540 .c6.focus .bg{
    background-position:-4px -524px
}
.m540 .c6.active-region .bg{
    background-position:-554px -524px
}
.m540 .c1 a{
    left:282px;
    top:163px
}
.m540 .c2 a{
    left:363px;
    top:92px
}
.m540 .c2 a.tooltip-right .tooltip-arrow{
    right:177px
}
.m540 .c3 a{
    left:435px;
    top:212px
}
.m540 .c3 a.tooltip-right .tooltip-arrow{
    right:105px
}
.m540 .c4 a{
    left:274px;
    top:106px
}
.m540 .c5 a{
    left:117px;
    top:96px
}
.m540 .c5 a.tooltip-left .tooltip-arrow{
    left:117px
}
.m540 .c6 a{
    left:172px;
    top:193px
}
.m540 .c6 a.tooltip-left .tooltip-arrow{
    left:172px
}
.m650{
    width:650px
}
.m650 .continents,.m650 .continents .bg,.m650 .continents-cities{
    background:transparent url(continents-650.png) no-repeat 0 0
}
.m650 .continents,.m650 .continents-cities{
    height:340px;
    width:650px
}
.m650 .continents-cities{
    background-position:-660px 0
}
.m650 .continents .m{
    margin:10003px 0 0 5px
}
.m650 .continents .m span{
    font-size:40px!important
}
.m650 .c1.focus .bg,.m650 .c1.active-region .bg{
    height:115px;
    left:266px;
    top:147px;
    width:115px
}
.m650 .c1.focus .bg{
    background-position:-296px -617px
}
.m650 .c1.active-region .bg{
    background-position:-956px -617px
}
.m650 .c2.focus .bg,.m650 .c2.active-region .bg{
    height:205px;
    left:335px;
    top:19px;
    width:217px
}
.m650 .c2.focus .bg{
    background-position:-4px -386px
}
.m650 .c2.active-region .bg{
    background-position:-664px -386px
}
.m650 .c3.focus .bg,.m650 .c3.active-region .bg{
    height:105px;
    left:481px;
    top:184px;
    width:134px
}
.m650 .c3.focus .bg{
    background-position:-120px -621px
}
.m650 .c3.active-region .bg{
    background-position:-780px -621px
}
.m650 .c4.focus .bg,.m650 .c4.active-region .bg{
    height:127px;
    left:261px;
    top:24px;
    width:124px
}
.m650 .c4.focus .bg{
    background-position:-443px -606px
}
.m650 .c4.active-region .bg{
    background-position:-1103px -606px
}
.m650 .c5.focus .bg,.m650 .c5.active-region .bg{
    height:182px;
    left:15px;
    top:14px;
    width:269px
}
.m650 .c5.focus .bg{
    background-position:-273px -386px
}
.m650 .c5.active-region .bg{
    background-position:-933px -386px
}
.m650 .c6.focus .bg,.m650 .c6.active-region .bg{
    height:119px;
    left:160px;
    top:186px;
    width:79px
}
.m650 .c6.focus .bg{
    background-position:-4px -620px
}
.m650 .c6.active-region .bg{
    background-position:-664px -620px
}
.m650 .c1 a{
    left:343px;
    top:197px
}
.m650 .c2 a{
    left:441px;
    top:111px
}
.m650 .c2 a.tooltip-right .tooltip-arrow{
    right:209px
}
.m650 .c3 a{
    left:528px;
    top:256px
}
.m650 .c3 a.tooltip-right .tooltip-arrow{
    right:122px
}
.m650 .c4 a{
    left:333px;
    top:128px
}
.m650 .c5 a{
    left:143px;
    top:116px
}
.m650 .c5 a.tooltip-left .tooltip-arrow{
    left:143px
}
.m650 .c6 a{
    left:210px;
    top:234px
}
.m650 .c6 a.tooltip-left .tooltip-arrow{
    left:210px
}
.m750{
    width:750px
}
.m750 .continents,.m750 .continents .bg,.m750 .continents-cities{
    background:transparent url(continents-750.png) no-repeat 0 0
}
.m750 .continents,.m750 .continents-cities{
    height:395px;
    width:750px
}
.m750 .continents-cities{
    background-position:-760px 0
}
.m750 .continents .m{
    margin:9999px 0 0 -1px
}
.m750 .continents .m span{
    font-size:47px!important;
    padding:0 1px 1px 0
}
.m750 .c1.focus .bg,.m750 .c1.active-region .bg{
    height:135px;
    left:309px;
    top:171px;
    width:135px
}
.m750 .c1.focus .bg{
    background-position:-324px -704px
}
.m750 .c1.active-region .bg{
    background-position:-1084px -704px
}
.m750 .c2.focus .bg,.m750 .c2.active-region .bg{
    height:241px;
    left:390px;
    top:21px;
    width:255px
}
.m750 .c2.focus .bg{
    background-position:-5px -441px
}
.m750 .c2.active-region .bg{
    background-position:-765px -441px
}
.m750 .c3.focus .bg,.m750 .c3.active-region .bg{
    height:123px;
    left:561px;
    top:215px;
    width:158px
}
.m750 .c3.focus .bg{
    background-position:-128px -721px
}
.m750 .c3.active-region .bg{
    background-position:-888px -721px
}
.m750 .c4.focus .bg,.m750 .c4.active-region .bg{
    height:149px;
    left:303px;
    top:27px;
    width:146px
}
.m750 .c4.focus .bg{
    background-position:-499px -693px
}
.m750 .c4.active-region .bg{
    background-position:-1259px -693px
}
.m750 .c5.focus .bg,.m750 .c5.active-region .bg{
    height:213px;
    left:13px;
    top:15px;
    width:316px
}
.m750 .c5.focus .bg{
    background-position:-320px -441px
}
.m750 .c5.active-region .bg{
    background-position:-1080px -441px
}
.m750 .c6.focus .bg,.m750 .c6.active-region .bg{
    height:140px;
    left:184px;
    top:218px;
    width:92px
}
.m750 .c6.focus .bg{
    background-position:-5px -721px
}
.m750 .c6.active-region .bg{
    background-position:-765px -721px
}
.m750 .c1 a{
    left:397px;
    top:229px
}
.m750 .c2 a{
    left:512px;
    top:127px
}
.m750 .c3 a{
    left:614px;
    top:298px
}
.m750 .c3 a.tooltip-right .tooltip-arrow{
    right:136px
}
.m750 .c4 a{
    left:385px;
    top:147px
}
.m750 .c5 a{
    left:161px;
    top:134px
}
.m750 .c5 a.tooltip-left .tooltip-arrow{
    left:161px
}
.m750 .c6 a{
    left:240px;
    top:272px
}
.m850{
    width:850px
}
.m850 .continents,.m850 .continents .bg,.m850 .continents-cities{
    background:transparent url(continents-850.png) no-repeat 0 0
}
.m850 .continents,.m850 .continents-cities{
    height:445px;
    width:850px
}
.m850 .continents-cities{
    background-position:-860px 0
}
.m850 .continents .m{
    margin:9997px 0 0 -2px
}
.m850 .continents .m span{
    font-size:54px!important;
    padding:0 1px 1px 0
}
.m850 .c1.focus .bg,.m850 .c1.active-region .bg{
    height:154px;
    left:355px;
    top:194px;
    width:155px
}
.m850 .c1.focus .bg{
    background-position:-378px -795px
}
.m850 .c1.active-region .bg{
    background-position:-1238px -795px
}
.m850 .c2.focus .bg,.m850 .c2.active-region .bg{
    height:276px;
    left:448px;
    top:22px;
    width:293px
}
.m850 .c2.focus .bg{
    background-position:-8px -491px
}
.m850 .c2.active-region .bg{
    background-position:-868px -491px
}
.m850 .c3.focus .bg,.m850 .c3.active-region .bg{
    height:141px;
    left:645px;
    top:244px;
    width:181px
}
.m850 .c3.focus .bg{
    background-position:-143px -807px
}
.m850 .c3.active-region .bg{
    background-position:-1003px -807px
}
.m850 .c4.focus .bg,.m850 .c4.active-region .bg{
    height:172px;
    left:348px;
    top:29px;
    width:168px
}
.m850 .c4.focus .bg{
    background-position:-564px -785px
}
.m850 .c4.active-region .bg{
    background-position:-1424px -785px
}
.m850 .c5.focus .bg,.m850 .c5.active-region .bg{
    height:245px;
    left:15px;
    top:15px;
    width:363px
}
.m850 .c5.focus .bg{
    background-position:-360px -491px
}
.m850 .c5.active-region .bg{
    background-position:-1220px -491px
}
.m850 .c6.focus .bg,.m850 .c6.active-region .bg{
    height:160px;
    left:211px;
    top:248px;
    width:106px
}
.m850 .c6.focus .bg{
    background-position:-7px -807px
}
.m850 .c6.active-region .bg{
    background-position:-867px -807px
}
.m850 .c1 a{
    left:455px;
    top:259px
}
.m850 .c2 a{
    left:586px;
    top:143px
}
.m850 .c3 a{
    left:704px;
    top:339px
}
.m850 .c3 a.tooltip-right .tooltip-arrow{
    right:146px
}
.m850 .c4 a{
    left:441px;
    top:165px
}
.m850 .c5 a{
    left:184px;
    top:150px
}
.m850 .c5 a.tooltip-left .tooltip-arrow{
    left:184px
}
.m850 .c6 a{
    left:275px;
    top:308px
}
.m960{
    width:960px
}
.m960 .continents,.m960 .continents .bg,.m960 .continents-cities{
    background:transparent url(../img/continents-960.webp) no-repeat 0 0
}
.m960 .continents,.m960 .continents-cities{
    height:495px;
    width:960px
}
.m960 .continents-cities{
    background-position:-970px 0
}
.m960 .continents .m{
    margin:9999px 0 0
}
.m960 .continents .m span{
    font-size:60px!important
}
.m960 .c1.focus .bg,.m960 .c1.active-region .bg{
    height:172px;
    left:397px;
    top:219px;
    width:172px
}
.m960 .c1.focus .bg{
    background-position:-484px -892px
}
.m960 .c1.active-region .bg{
    background-position:-1454px -892px
}
.m960 .c2.focus .bg,.m960 .c2.active-region .bg{
    height:307px;
    left:501px;
    top:28px;
    width:325px
}
.m960 .c2.focus .bg{
    background-position:-5px -551px
}
.m960 .c2.active-region .bg{
    background-position:-975px -551px
}
.m960 .c3.focus .bg,.m960 .c3.active-region .bg{
    height:157px;
    left:720px;
    top:275px;
    width:201px
}
.m960 .c3.focus .bg{
    background-position:-244px -927px
}
.m960 .c3.active-region .bg{
    background-position:-1214px -927px
}
.m960 .c4.focus .bg,.m960 .c4.active-region .bg{
    height:191px;
    left:390px;
    top:36px;
    width:186px
}
.m960 .c4.focus .bg{
    background-position:-5px -897px
}
.m960 .c4.active-region .bg{
    background-position:-975px -897px
}
.m960 .c5.focus .bg,.m960 .c5.active-region .bg{
    height:272px;
    left:19px;
    top:19px;
    width:403px
}
.m960 .c5.focus .bg{
    background-position:-426px -550px
}
.m960 .c5.active-region .bg{
    background-position:-1396px -550px
}
.m960 .c6.focus .bg,.m960 .c6.active-region .bg{
    height:178px;
    left:238px;
    top:279px;
    width:117px
}
.m960 .c6.focus .bg{
    background-position:-706px -882px
}
.m960 .c6.active-region .bg{
    background-position:-1676px -882px
}
.m960 .c1 a{
    left:508px;
    top:290px
}
.m960 .c2 a{
    left:654px;
    top:161px
}
.m960 .c2 a.tooltip-right .tooltip-arrow{
    right:306px
}
.m960 .c3 a{
    left:785px;
    top:379px
}
.m960 .c3 a.tooltip-right .tooltip-arrow{
    right:175px
}
.m960 .c4 a{
    left:493px;
    top:186px
}
.m960 .c5 a{
    left:207px;
    top:169px
}
.m960 .c5 a.tooltip-left .tooltip-arrow{
    left:207px
}
.m960 .c6 a{
    left:308px;
    top:345px
}
.m960 .c6 a.tooltip-left .tooltip-arrow{
    left:308px
}
.m1280{
    width:1280px
}
.m1280 .continents,.m1280 .continents .bg,.m1280 .continents-cities{
    background:transparent url(continents-1280.png) no-repeat 0 0
}
.m1280 .continents,.m1280 .continents-cities{
    height:665px;
    width:1280px
}
.m1280 .continents-cities{
    background-position:-1300px 0
}
.m1280 .continents .m{
    margin:10001px 0 0
}
.m1280 .continents .m span{
    font-size:80px!important
}
.m1280 .continents .bg{
    padding:15px
}
.m1280 .c1.focus .bg,.m1280 .c1.active-region .bg{
    height:229px;
    left:528px;
    top:292px;
    width:230px
}
.m1280 .c1.focus .bg{
    background-position:-546px -1158px
}
.m1280 .c1.active-region .bg{
    background-position:-1846px -1158px
}
.m1280 .c2.focus .bg,.m1280 .c2.active-region .bg{
    height:409px;
    left:666px;
    top:36px;
    width:433px
}
.m1280 .c2.focus .bg{
    background-position:-13px -715px
}
.m1280 .c2.active-region .bg{
    background-position:-1313px -715px
}
.m1280 .c3.focus .bg,.m1280 .c3.active-region .bg{
    height:209px;
    left:958px;
    top:366px;
    width:268px
}
.m1280 .c3.focus .bg{
    background-position:-218px -1174px
}
.m1280 .c3.active-region .bg{
    background-position:-1518px -1174px
}
.m1280 .c4.focus .bg,.m1280 .c4.active-region .bg{
    height:254px;
    left:518px;
    top:47px;
    width:248px
}
.m1280 .c4.focus .bg{
    background-position:-835px -1128px
}
.m1280 .c4.active-region .bg{
    background-position:-2135px -1128px
}
.m1280 .c5.focus .bg,.m1280 .c5.active-region .bg{
    height:363px;
    left:25px;
    top:26px;
    width:537px
}
.m1280 .c5.focus .bg{
    background-position:-526px -716px
}
.m1280 .c5.active-region .bg{
    background-position:-1826px -716px
}
.m1280 .c6.focus .bg,.m1280 .c6.active-region .bg{
    height:237px;
    left:316px;
    top:371px;
    width:157px
}
.m1280 .c6.focus .bg{
    background-position:-23px -1164px
}
.m1280 .c6.active-region .bg{
    background-position:-1323px -1164px
}
.m1280 .c1 a{
    left:677px;
    top:388px
}
.m1280 .c2 a{
    left:872px;
    top:216px
}
.m1280 .c3 a{
    left:1046px;
    top:506px
}
.m1280 .c3 a.tooltip-right .tooltip-arrow{
    right:234px
}
.m1280 .c4 a{
    left:657px;
    top:249px
}
.m1280 .c5 a{
    left:276px;
    top:226px
}
.m1280 .c5 a.tooltip-left .tooltip-arrow{
    left:276px
}
.m1280 .c6 a{
    left:410px;
    top:461px
}
.m1450{
    width:1450px;
    margin-left:-100px !important;
}
.m1450 .continents,.m1450 .continents .bg,.m1450 .continents-cities{
    background:transparent url(../img/continents-1450.webp) no-repeat 0 0
}
.m1450 .continents,.m1450 .continents-cities{
    height:755px;
    width:1450px
}
.m1450 .continents-cities{
    background-position:-1500px 0
}
.m1450 .continents .m{
    margin:10004px 0 0 5px
}
.m1450 .continents .m span{
    font-size:90px!important
}
.m1450 .continents .bg{
    padding:15px
}
.m1450 .c1.focus .bg,.m1450 .c1.active-region .bg{
    height:257px;
    left:601px;
    top:334px;
    width:258px
}
.m1450 .c1.focus .bg{
    background-position:-932px -1283px
}
.m1450 .c1.active-region .bg{
    background-position:-2432px -1283px
}
.m1450 .c2.focus .bg,.m1450 .c2.active-region .bg{
    height:460px;
    left:757px;
    top:47px;
    width:487px
}
.m1450 .c2.focus .bg{
    background-position:-15px -816px
}
.m1450 .c2.active-region .bg{
    background-position:-1515px -816px
}
.m1450 .c3.focus .bg,.m1450 .c3.active-region .bg{
    height:235px;
    left:1085px;
    top:418px;
    width:301px
}
.m1450 .c3.focus .bg{
    background-position:-241px -1336px
}
.m1450 .c3.active-region .bg{
    background-position:-1741px -1336px
}
.m1450 .c4.focus .bg,.m1450 .c4.active-region .bg{
    height:286px;
    left:590px;
    top:59px;
    width:279px
}
.m1450 .c4.focus .bg{
    background-position:-592px -1283px
}
.m1450 .c4.active-region .bg{
    background-position:-2092px -1283px
}
.m1450 .c5.focus .bg,.m1450 .c5.active-region .bg{
    height:408px;
    left:35px;
    top:35px;
    width:604px
}
.m1450 .c5.focus .bg{
    background-position:-562px -816px
}
.m1450 .c5.active-region .bg{
    background-position:-2062px -816px
}
.m1450 .c6.focus .bg,.m1450 .c6.active-region .bg{
    height:267px;
    left:363px;
    top:424px;
    width:176px
}
.m1450 .c6.focus .bg{
    background-position:-15px -1326px
}
.m1450 .c6.active-region .bg{
    background-position:-1515px -1326px
}
.m1450 .c1 a{
    left:767px;
    top:440px
}
.m1450 .c2 a{
    left:986px;
    top:247px
}
.m1450 .c3 a{
    left:1182px;
    top:574px
}
.m1450 .c3 a.tooltip-right .tooltip-arrow{
    right:268px
}
.m1450 .c4 a{
    left:744px;
    top:284px
}
.m1450 .c5 a{
    left:315px;
    top:259px
}
.m1450 .c6 a{
    left:467px;
    top:523px
}
